{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-30T10:56:37Z"
    },
    "lastModificationSignature": "245f6464463cb8ae73d848c8d9aa4349e0cf84eca2687704b8e63d6ce0811de0"
  }
}